﻿@charset "utf-8";
/* ＰＣバージョン　：　更新日（２０２２．４．２１） */

body {
  margin: 0;
  padding: 0;
  color: #1f1d1e;
  background-color: #ffffff; 
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;       
}
a { color: #2902cb;
}
a:visited { color: #2902cb; 
}
a:hover {
  color: #222422;
  font-weight: bold;
  text-decoration: none; 
}
a img { transition: opacity 0.2s linear; 
}
a:hover img { opacity: 0.7; 
}
p {
  margin-top: 0;
  line-height: 1.6;
  font-size: 24px;  
}
img { vertical-align: bottom;
}

/* ヘッダー */
header {
  width: 100%;
  margin: 0 auto;
}
#top {  
    background-position: top left;
    margin-top: -1px;
    width: 100%;
    height:120px;
    background-image :linear-gradient(#ffffff, #ffffff);    
}
#top2 {
  background-position: top left;
    margin-top: -1px;
    width: 100%;
    height:12px;
    background-image :linear-gradient(#ff7ceb, #ff7ceb);
  }
#top3 {
  background-position: top left;
    margin-top: -1px;
    width: 100%;
    height:12px;
    background-image :linear-gradient(#ff67e8, #ff56d1,#ff67e8);
  }
.top4 {
  background-position: top left;
    margin-top: -1px;
    height:3px;
    background-image :linear-gradient(#ffe4b4,#ffe4b4);
}   

#embl {  
  padding: 15px 0 0 15px;
  float: left;
  margin: 0 0;
}
#embl2 {  
  padding: 10px 0 0 20px;
  float: left;
  margin: 0 0;
}
#embl3 {  
  padding: 5px 0 0 0;
  float: right;
  margin: 0 10px 0 0;
}

/* メインヴィジュアル */
#main-visual {
 width: 1100px;   
 text-align: center;
 margin: 0 auto;
}

/* メガメニュー */
.gnav-wrapper {
 background: #ff7ceb;
 position: relative;
}
.gnav {
 margin: 0 10px 0 0;
}
.gnav {
 display: flex;
 justify-content: space-between;
}
.gnav li {
 padding: 10px 0;
 font-size: 24px;
 text-align: center;
 list-style: none;
 transition: all .2s ease-in-out;
}
.gnav li:hover {
 background:  #ff7ceb;
} 
.gnav a {
 color: #ffffff;
 text-decoration: none;
 padding: 0 35px;
} 
.gnav > li:last-child a {
 border-right: solid 1px  #ff7ceb;
}
.gnav > li:hover .megamenu {
 max-height: 500px;
 opacity: 1;
 padding: 5px 0;
}
.megamenu {
 background:  #ff7ceb;
 max-height: 0;
 opacity: 0;
 overflow: hidden;
 width: 100%;
 position: absolute;
 top: 50px;
 left: 0;
 transition: all .2s ease-in;
 z-index: 1000;
}
.megamenu-inner {
 display: flex;
 flex-wrap: wrap;
}
.megamenu-inner li {
 width: calc( (100% / 5) ); 
 padding: 0;
}
.megamenu-inner a {
 border-left: none;
} 
.megamenu-inner-img {
 margin: 0 0 5px;
}
.megamenu-inner-text img {
 margin: 0 5px 0 0;
}

/* パンくずリスト*/
#bread ul {
  display: flex;        
  list-style-type: none; /* リスト要素に表示されている"・"を非表示 */
}
#bread li a {
  padding: 5px;          /* リンク間の間隔を調整 */
  color: #ff52e4;        /* リンクの文字色を調整 */
  font-size: 24px;       /* リンクの文字サイズを調整 */
  text-decoration: none; /* リンクの下線を非表示 */
}
#bread li a:hover {
  background-color: #fdfaab; /* カーソルをリンクの上に乗せたときの背景色 */
}
#bread li:after {
  content: '\003e';   /* 「>」を要素間の区切り文字として表示 */
  margin-left: 10px;  /* 区切り文字と要素の間隔を調整 */
  margin-right: 10px; /* 区切り文字と要素の間隔を調整 */
  font-size: 22px;    /* 区切り文字のサイズ */  
  color: #ff52e4;     /* 区切り文字の文字色 */
}
#bread li:last-child:after {
  content: "";        /* 最後のliの後ろには区切り文字を表示しない */
}

/* 記事全般 */
#wrapper {
  width: 1100px;
  display: block;
  margin: 0 auto;
  overflow: hidden;
}
#wrapper h5{
 font-size: 18px;
  border: 3px solid #ff7ceb;
  background-color: #ff7ceb;
  color: #ffffff;
  padding: 10px 22px;
  margin: 0;
  border-radius: 10px;  
  text-align: center;
}
#wrapper h6{
  font-size: 28px;
  border: 5px solid #0d98ff;
  background-color: #0d98ff;
  color: #ffffff;
  padding: 10px 22px;
  margin: 0;
  border-radius: 10px;  
  text-align: center;
}


/* メイン部分 */
#main {
  width: 1100px;
  float: center;
  margin: 5px auto;
}
#main section {
  margin: 0 auto 0 0;  
}
#main h1 {
  padding: 10px 10px;
  border: 3px solid #ff52e4;  
  font-size: 28px;
  color: #44382d;
  border-radius: 10px;
  text-align: center;  
}
#main h2 {
  padding: 10px 10px;
  border: 3px solid #ff52e4;  
  font-size: 28px;
  color: #44382d;
  border-radius: 10px;
  text-align: center;    
}
#main h3 {
  font-size: 26px;
  border-left: solid 3px #b7a077;
  padding: 4px 9px 4px 14px;
}
#main h4 {
  padding: 5px 10px;
  border: 1px solid #ff52e4;  
  font-size: 22px;
  color: #44382d;
  border-radius: 10px;
  text-align: center;    
}

#main2 {
  width: 800px;
  float: left;
  margin: 0 auto;
}
#main2 h1 {
  font-size: 28px;
  border: 3px solid #ff52e4;  
  padding: 11px 22px;
  border-radius: 10px;
  text-align: center;
}
#main2 h2 {
  font-size: 28px;
  border: 3px solid #ff52e4;  
  padding: 11px 22px;
  border-radius: 10px;
  text-align: center;
}
#main2 h3 {
  font-size: 26px;  
  border-left: solid 3px #b7a077;
  padding: 4px 9px 4px 14px;
}
#main2 h4 {
  padding: 5px 10px;
  border: 2px solid #ff52e4;  
  font-size: 26px;
  color: #3b1c00;
  border-radius: 10px;
  text-align: center;    
}

/* サイドバー */
#sidebar {
  width: 250px;
  margin: 20px 10px 0 10px;
  float: right;
  text-align: center;
}
#side_banner { margin-bottom: 30px; }
#side_banner h2 {
  background-color: #ffedcc;
  color: #bc9b61;
  padding: 10px;
  font-size: 18px;
  text-align: center;
  border: 3px solid #bc9b61;
  border-radius: 10px;
}
#side_banner ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#side_banner ul li { margin-bottom: 10px; }

/* フッター */
footer {
  width: 100%;
  background: #ff74e9;
  text-align: center;
}
footer #footer_nav {
  background: #ffc8fd;
  padding: 10px 0;
}
footer #footer_nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
footer #footer_nav li {
  display: inline;
  border-left: solid 1px #aaa;
  margin-left: 8px;
  padding-left: 8px;
  font-size: smaller;
}
footer #footer_nav li:last-child {
  border-right: solid 1px #aaa;
  padding: 0 8px;
}
footer small {
  display: block;
  padding: 8px 0;
  color: #ffffff;
}

/* 新着ニュース */
.bulletin-board {
 position: relative;
 margin: 2em 0;
 padding: 1em 1em 0.5em 1em;
 border: solid 3px #ff52e4;
 border-radius: 8px;
}
.bulletin-board .box-title {
 position: absolute;
 display: inline-block;
 top: -13px;
 left: 10px;
 padding: 0 9px;
 line-height: 1;
 font-size: 26px;
 background: #FFF;
 color: #ff52e4;
 font-weight: bold;
}
.bulletin-board p {
 margin: 0;
 padding: 0;
}
#news {
font-size: 20px
}
#news dl { overflow: hidden; }

#news dd {
  margin-left: 2em;
  font-size: 22px;
  padding: 0 0 10 0;    
  margin-bottom: 10px;
}

/* ボタン */
.contents {
 width: 80%;
 max-width: 1200px;
 margin: auto;
}
.contents img {
 width: 100%;
}
.text-center {
 text-align: center;
}
.flexbox {
  display: flex;
}
.box1 {
 width: 330px;
 min-width: 125px;
 margin: 5px 10px 15px 10px;
}
.box2 {
 width: 60%;
 min-width: 125px;
 margin: 10px 8px 0 8px;
}

/* サイトマップ */
<style type="text/css">
div.ctable {text-align: center;
}
div.ctable table {
 margin: auto;
 text-align: left;
}
</style>

#course {
  font-size: 8px;
  clear: both;
  overflow: hidden;
  margin: 1px 0;
}
#course ul {
 list-style: none;
}
.block {
width: 33% ;
float: left ;
}

/* ギャラリーぺージ */
#gallery ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#gallery ul li {
  width: 25%;
  margin: 0 20px 20px 0;
  padding: 10px 0;
  border: solid 1px #ccc;
  float: left;
  text-align: center;
  color: #b7a077;
  font-weight: bold;
  box-shadow: 2px 2px 3px rgba(0,0,0,0.1);
}
#gallery ul li:nth-child(3n) {
   margin-right: 0;  
}
.photo {
 list-style: none
}
#hyosyo-1 {
 float: left
}